[messages] [Technical Support & Bugs] Japanese Module

jofclark kuraaku7 at yahoo.com
Thu Jul 12 21:07:01 MST 2012


Greetings,

I'm trying to open a Japanese vassal module from Command Magazine:
http://commandmagazine.jp/vassal/201008 ... 9_aflt.zip[1]

I'm on a mac, so I realize that it automatically uncompresses the zip
file, which I promptly rezipped and renamed to be .vmod.  No luck,
however, I always get this error: Invalid VASSAL Module, The file ... is
not a valid VASSAL module.

I renamed it to be .mod and tried again, same error.  I can open up many
other modules successfully.

Please help!

Thanks,
Geof

Vassal 3.1.19
Mac OS X 10.7.4

[1] http://commandmagazine.jp/vassal/20100820_01/best09_aflt.zip


_______________________________________________
Read this topic online here:
http://www.vassalengine.org/forum/viewtopic.php?p=35153#p35153


More information about the messages mailing list